type: module
name: 'Search API location'
description: 'Provides location based search for the Search API module'
package: Search
# core: 8.x
configure: search_api.overview
dependencies:
  - search_api:search_api

# Information added by Drupal.org packaging script on 2018-06-09
version: '8.x-1.0-alpha1'
core: '8.x'
project: 'search_api_location'
datestamp: 1528532586
